2018-09-22 09:09 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002561NetSurfABENDpublic2018-08-29 14:57
ReporterRichard Porter 
Assigned To 
SeveritycrashReproducibilityalways 
StatusclosedResolutionfixed 
PlatformARMX6OSRISC OSOS Version5.23
Product Version 
Target Version3.8Fixed in Version3.8 
Summary0002561: Abort
DescriptionNS aborted when I requested this site.
Steps To ReproduceGo to problem page
TagsNo tags attached.
Fixed in CI build #4301
Reported in CI build #4213
URL of problem pagehttp://www.directline.com/
Attached Files

-Relationships
+Relationships

-Notes
Dave Higton

~0001612

Dave Higton (developer)

Confirmed as per original report, with BBxM, NS 4213, RO 5.23 (08-Sep-17).
Vincent Sanders

~0001817

Vincent Sanders (administrator)

Thank you for your report, this has been resolved in the 3.8 release
+Notes

-Issue History
Date Modified Username Field Change
2017-09-29 19:01 Richard Porter New Issue
2017-09-29 19:01 Richard Porter File Added: nslog325.zip
2017-10-02 21:23 Dave Higton Status new => confirmed
2017-10-02 21:23 Dave Higton Note Added: 0001612
2018-01-21 13:21 Michael Drake Status confirmed => resolved
2018-01-21 13:21 Michael Drake Resolution open => fixed
2018-01-21 13:21 Michael Drake Fixed in Version => 3.8
2018-01-21 13:21 Michael Drake Fixed in CI build # => 4301
2018-08-28 11:43 Vincent Sanders Target Version => 3.8
2018-08-29 14:57 Vincent Sanders Status resolved => closed
2018-08-29 14:57 Vincent Sanders Note Added: 0001817
+Issue History